Debian Bug report logs - #675755
O: gregorio -- command-line tool to typeset Gregorian chant

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Sun, 3 Jun 2012 07:45:01 UTC

Severity: normal

Merged with 681390

Fixed in version gregorio/2.3-1

Done: Elie Roux <elie.roux@telecom-bretagne.eu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#675755; Package wnpp. (Sun, 03 Jun 2012 07:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 03 Jun 2012 07:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: gregorio -- command-line tool to typeset Gregorian chant
Date: Sun, 3 Jun 2012 07:42:22 +0000
Package: wnpp

After consulting the MIA database, having a look at the PTS and DDPO pages, and
the list of open bugs in the BTS, I concluded that this package is in fact
orphaned.  I'm therefor marking this package as orphaned now.

The package looks in pretty good shape at the moment, in my opinion.  It could
maybe use an update to fix some lintian warnings.  The package in Debian
matches the newest upstream release, and there are no open bug reports in the
BTS.

Regards,

Bart Martens




Merged 675755 681390 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 13 Jul 2012 05:51:58 GMT) Full text and rfc822 format available.

Reply sent to Elie Roux <elie.roux@telecom-bretagne.eu>:
You have taken responsibility. (Sun, 23 Jun 2013 11:51:16 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Sun, 23 Jun 2013 11:51:16 GMT) Full text and rfc822 format available.

Message #12 received at 675755-close@bugs.debian.org (full text, mbox):

From: Elie Roux <elie.roux@telecom-bretagne.eu>
To: 675755-close@bugs.debian.org
Subject: Bug#675755: fixed in gregorio 2.3-1
Date: Sun, 23 Jun 2013 11:47:54 +0000
Source: gregorio
Source-Version: 2.3-1

We believe that the bug you reported is fixed in the latest version of
gregorio, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675755@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Elie Roux <elie.roux@telecom-bretagne.eu> (supplier of updated gregorio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 22 Jun 2013 14:50:45 +0200
Source: gregorio
Binary: gregorio gregoriotex
Architecture: source all amd64
Version: 2.3-1
Distribution: unstable
Urgency: low
Maintainer: Elie Roux <elie.roux@telecom-bretagne.eu>
Changed-By: Elie Roux <elie.roux@telecom-bretagne.eu>
Description: 
 gregorio   - command-line tool to typeset Gregorian chant
 gregoriotex - LuaTeX style for Gregorian chant scores
Closes: 675755
Changes: 
 gregorio (2.3-1) unstable; urgency=low
 .
   * New upstream version:
      - fixing absolute path handling
      - fixing several segfaults
      - fixing height of automatic custo
      - fixing height of the bars in some cases
      - fixing italic and bold automatic hyphen and ligatures
      - cs: field now accepts non-ascii characters
      - missing additional lines on porrectus
      - braces over the notes should now work as documented
      - vertical spaces are resetted between scores
      - errors now affect the return value
      - adapting to LuaTeX >= 0.75
      - droppint support for TeXLive < 2010
      - dropping support for Aleph/Omega
      - font system is now based on ttf files
      - fixing lintian warnings and errors
   * New watch file
   * Bump Standards-Version to 3.9.4.0
   * Build-Depends on dh-autoreconf and dpkg-dev
   * Bump compat to 9
   * New maintainer (Closes: #675755)
   * Adding Vcs-Browser and Vcs-Svn fields
   * Switch to dpkg-source 3.0 (quilt) format
Checksums-Sha1: 
 4177f8cff8d2c06e152c217c5841849465528167 2002 gregorio_2.3-1.dsc
 22a0a431b9e5046584a55a660c3bddcc7a5c854c 955563 gregorio_2.3.orig.tar.gz
 940950c633457770358011fdeebee7dda736d82e 6229 gregorio_2.3-1.debian.tar.gz
 c502ac567b371faac411cf5cf6e9c5b422366ab5 392008 gregoriotex_2.3-1_all.deb
 855df50a45bbf632ec11ad64ae1534279fde65e2 139284 gregorio_2.3-1_amd64.deb
Checksums-Sha256: 
 76f39dcee8386d8458633bf1c902e34092ffef6f05775ae09bb077312e9ea6cf 2002 gregorio_2.3-1.dsc
 0727777b6cd68c3f720f54c981d3d207ebd44afe7a1fa7add77389680db6fa43 955563 gregorio_2.3.orig.tar.gz
 7729667eeea716b76916a44a6030b620187227224f24bbc8e54f0307b7c48300 6229 gregorio_2.3-1.debian.tar.gz
 4fd3ef79e8fbe3764cff64e77228109a8ed3719f12550f8f55630df8923f2322 392008 gregoriotex_2.3-1_all.deb
 7e1f3835b927ea13c356caa332f7f83215bc3e487fe0fc91b5c3bd501740c667 139284 gregorio_2.3-1_amd64.deb
Files: 
 186225648f9ab309808df0055a2e4a6e 2002 x11 optional gregorio_2.3-1.dsc
 20d4fdafc4c90c0ae7e15e9766d6d5cb 955563 x11 optional gregorio_2.3.orig.tar.gz
 e893e4ac01681dc99b5f644a958794f9 6229 x11 optional gregorio_2.3-1.debian.tar.gz
 9e808444baab119d88caec6f876dac19 392008 x11 optional gregoriotex_2.3-1_all.deb
 9956134bd49c7f9a3876f5ab5fd81e02 139284 x11 optional gregorio_2.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRxtx8AAoJEHxWrP6UeJfYGT8P+wfHebZ+FSnMVy+yBV/Ju11W
/+VCJOcZ09Ya9vUuW9Nevnb8+SWGf3D/UwkaEjdSFbzDuIUvNJh/PEOz82upUAch
toIDSLd6tHSyny4M0/0wc1ALzdU0VMGGeZ9wY0HP5DSu2A0rZEYmE6+rtAtfglhb
N+mUqFe9nB8Y5DGIsd7I9OlKfJ1i+gt9jj5BNztPGbA3HbftgYFb4d/NravEm6ri
tcoS9A39IitcAGudCXafNM1IzK93nh4+LTcYRSkXynzoLBBCQ9zEKQl5UjOzWn66
Bfqt/m3uQ/q0EUleMWlMVb8OEWVFgsxtGQoEUid52JpOkgCBBBmtZKvKz7F4jka6
NkAfWwagKJwufMZhqbfrtewJKvOIr5zoYYp4y4ab/K//e0M1sAMP/aprru6+Pw1l
2gNbnPzuUS7pbiSBGxS4WsbV8rH7yg8sl/uziNA3NmBPGXuNE1RedE6HBlkw3pwy
cMDTi0AMPOeg8bm0sSO7w5xr12txfdk2aKgr49Bbg/EIZycPNM71cBKL22uBHxTQ
EOidHkWNe8u4ZrOQU4Zyci1CVZx+2zIMGQk7ZXklwpv3hC0iuotQHuKO7iDeFHtG
yQp9cmcvvIruRJEk331JkFe5D3mUtBHZL+HriqXefs9OESn/tnNcJYBvIIiQttxU
0GfTF9CTqJaSinxwqCEC
=fqNJ
-----END PGP SIGNATURE-----




Reply sent to Elie Roux <elie.roux@telecom-bretagne.eu>:
You have taken responsibility. (Sun, 23 Jun 2013 11:51:17 GMT) Full text and rfc822 format available.

Notification sent to Jérôme Marant <jerome@debian.org>:
Bug acknowledged by developer. (Sun, 23 Jun 2013 11:51:17 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Jul 2013 07:31:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:41:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.